<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21a4d9e7c827219984787c5273bf6954">
  <dict>
    <!--2021-09-17 15:12:23.000-->
    <string key="hide_sepcial_apn_form_list">tapn</string>
    <!--2021-09-17 15:12:23.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2021-09-17 15:12:23.000-->
    <string key="hn_4g_custom_display_for_switch">4G:4.5G</string>
    <!--2021-09-17 15:12:23.000-->
    <bool key="hn_hide_lte">false</bool>
    <!--2021-09-17 15:12:23.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
